---
group:
  name: 'liftoff'
  description: ''
  projects:
  - name: 'GateOne'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'pyminifier'
    description: ''
    mirrorRelease: false
    topic: ''
  